Subject: Ticket Assigned - Refund
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Tue, 23 Feb 2021 11:43:29 +0000 (UTC)

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Refund User                    Hi I still didn’t receive the voucher neither did I receive the refund and there is also another 12aed I still receive the refund from both orders           03:18 PM, 23rd Feb                     User                    9634572221           03:19 PM, 23rd Feb                     User                    9636951592           03:20 PM, 23rd Feb                   Juhi                   Hi, Thank you for contacting us. My name is Juhi, How may I help you?           03:31 PM, 23rd Feb                   Juhi                   #9634572221for Printed Round Neck T-shirt and Full Length Pyjama Set we have already processed the refund and           03:34 PM, 23rd Feb                   Juhi                   for #9636951592 we have refunded for Solid Hipster Briefs with Lace Detail and Elasticised Waistband and Solid High-Rise Jog Pants with Elasticised Waistband as AED 49.04           03:39 PM, 23rd Feb                   Juhi                   Pack of 5 - Princess Print Briefs with Elasticised Waistband and Dumbo Graphic Print T-shirt with Round Neck and Cap Sleeve are refunded with a voucher           03:41 PM, 23rd Feb                   Juhi                   96369515927736650398 coupon code woeth.\AED 36.43           03:42 PM, 23rd Feb                   Juhi                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:43 PM, 23rd Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2144435